Page 1 of 2 12 LastLast
Results 1 to 10 of 14

Thread: Trying to re-softmod, can't install Homebrew

  1. #1
    New Member
    Join Date
    Dec 2008
    Posts
    22
    Thanks
    3
    Thanked 0 Times in 0 Posts

    Trying to re-softmod, can't install Homebrew

    So I was on 3.2. And then I left on vacation, so my brother decided to screw around with the Wii and 'messed something up' so he went ahead and followed a guide on how to remove softmods. And of course, he finished it off by updating to 4.2U. Oh yeah, and he removed IOS36.

    So I'm trying to re-install HBC. It looks like I have a new Wii, but I follow the guide on 4.2 hacking, and get the 'no vulnerable IOS' error in HackMii. I've been trying to accomplish this guide for a while, but everything returns an error. The follow-up comments seem to be giving further solutions but the links to file downloads are all broken.

    I've been trying to read other posts, but haven't found a solution yet--if I missed something, please let me know.

    TL;DR: no homebrew, somewhat-virginized Wii, no IOS36, DOP-Mii fails.

  2. #2
    New Member Teknix2600's Avatar
    Join Date
    Apr 2010
    Location
    Kansas
    Posts
    88
    Thanks
    17
    Thanked 21 Times in 21 Posts
    when you say everything returns an error, are you talking about every IOS you try to load? because you dont need IOS36 to use that guide, it's only preferred to use it. Try loading Dop-Mii with a different IOS to get it running and install IOS34 without patches from NUS or via the SD card if you have the IOS34-64-v3348.WAD.
    4.2u / WiiFlow 2.1a r92 / PriiLoader 0.5 BETA / BootMii / WD 500gb MyBook
    Hermes' v4 222,223 v5-202 / cIOS38 rev17 249 / FAT32 USB Loading / UNEEK
    Don't forget to hit the "Thanks" button if i helped you out!

  3. #3
    New Member
    Join Date
    Dec 2008
    Posts
    22
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Well I figured IOS36 was the one that was messed with, that was what threw my Wii off in the first place. When I try to install from NUS, I also get an error in return.

  4. #4
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    Follow section 1 of the link in my signature " Softmod problems & troubleshooting". It uses IOS250 to install them but you can use any trucha signed IOS.

    250 will work for you because the 4.2 update doesn't stub that IOS. So after following Section 1 you should be able to install HBC DVDx and bootmii like normal. Then continue following the 4.2 softmod guide.
    Last edited by Krank; 06-06-2010 at 03:00 PM.
    Damn I suck!!!!

  5. #5
    New Member Teknix2600's Avatar
    Join Date
    Apr 2010
    Location
    Kansas
    Posts
    88
    Thanks
    17
    Thanked 21 Times in 21 Posts
    well in that case just put that wad file in your folder on your sd card and when you load up DOP-Mii select like IOS38 or something (try one until it works) and then when it asks you where to install from hit right until it says SD instead of NUS. By installing this IOS34 it will fix you "no vulnerable IOS" issue and then you can re-install homebrew.
    4.2u / WiiFlow 2.1a r92 / PriiLoader 0.5 BETA / BootMii / WD 500gb MyBook
    Hermes' v4 222,223 v5-202 / cIOS38 rev17 249 / FAT32 USB Loading / UNEEK
    Don't forget to hit the "Thanks" button if i helped you out!

  6. #6
    New Member
    Join Date
    Dec 2008
    Posts
    22
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Krank View Post
    Follow section 1 of the link in my signature " Softmod problems & troubleshooting". It uses IOS250 to install them but you can use any trucha signed IOS.

    250 will work for you because the 4.2 update doesn't stub that IOS. So after following Section 1 you should be able to install HBC DVDx and bootmii like normal. Then continue following the 4.2 softmod guide.
    I'm getting a 'question mark channel' when trying to load you Dop-Mii files for some reason.

    Quote Originally Posted by Teknix2600 View Post
    well in that case just put that wad file in your folder on your sd card and when you load up DOP-Mii select like IOS38 or something (try one until it works) and then when it asks you where to install from hit right until it says SD instead of NUS. By installing this IOS34 it will fix you "no vulnerable IOS" issue and then you can re-install homebrew.
    Even when I have other IOSes saved on the SD, the only option given is to install IOS36 (which I can't).

  7. #7
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    Read step 4 -a of my guide. You are not selecting the correct option in Dop-Mii. Also regarding the question mark. Did you format your SD first before extracting ALL the files to the ROOT?? Did you download the pack for 4.2??

    You can try step 4-b if dopmii won't load.
    Damn I suck!!!!

  8. 1 User Says Thank You Krank For This Useful Post


  9. #8
    New Member
    Join Date
    Dec 2008
    Posts
    22
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Krank View Post
    Read step 4 -a of my guide. You are not selecting the correct option in Dop-Mii. Also regarding the question mark. Did you format your SD first before extracting ALL the files to the ROOT?? Did you download the pack for 4.2??

    You can try step 4-b if dopmii won't load.
    Okay, funny thing is, I effortlessly install IOS36 with Wad Manager (I feel like an idiot for not trying it before), and I'm going through the process of trying to run HackMii. I'll post back with results.

  10. #9
    New Member Teknix2600's Avatar
    Join Date
    Apr 2010
    Location
    Kansas
    Posts
    88
    Thanks
    17
    Thanked 21 Times in 21 Posts
    removed

    This is what Krank and i are talking about, is this what you followed exactly?

    EDIT: lol @ me for being too slow and having 2 replies before i get this part in...
    Last edited by Teknix2600; 06-06-2010 at 03:33 PM. Reason: removed quote per Krank's request
    4.2u / WiiFlow 2.1a r92 / PriiLoader 0.5 BETA / BootMii / WD 500gb MyBook
    Hermes' v4 222,223 v5-202 / cIOS38 rev17 249 / FAT32 USB Loading / UNEEK
    Don't forget to hit the "Thanks" button if i helped you out!

  11. 1 User Says Thank You Teknix2600 For This Useful Post


  12. #10
    New Member
    Join Date
    Dec 2008
    Posts
    22
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Teknix2600 View Post
    This is what Krank and i are talking about, is this what you followed exactly?

    EDIT: lol @ me for being too slow and having 2 replies before i get this part in...
    I did, 100%.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •